Package: flask-migrate / 1.2.0-1

Metadata

Package Version Patches format
flask-migrate 1.2.0-1 3.0 (quilt)

This package has no patches.